<?php

namespace plugin\admin\app\controller;

use support\Request;

class DevController extends Base
{

    /**
     * 无需登录的方法
     * @var string[]
     */
    protected $noNeedLogin = [''];

    /**
     * 不需要鉴权的方法
     * @var string[]
     */
    protected $noNeedAuth = ['*'];
    public function index()
    {
        if(request()->method() == 'POST'){
            return '<pre>'.var_export(Request()->post(),true).'</pre>';
        }
        return view('dev/index',[

        ]);
    }
}
